package com.easy.cms.dao;

import com.easy.base.CrudDao;
import com.easy.cms.obj.Field;

public interface FieldDao extends CrudDao<Field> {

	
	void deleteBy(int subjectId);
	
	Integer maxSeq(int subjectId);
}
